#divViewPexamJsp {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 15px 0px;
}

.card-view-pexam {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.38);
    background: #fff;
    box-sizing: border-box;
    width: 330px;
    margin: 15px;
}

.card-view-pexam-info {
    padding: 30px;
}

.card-view-pexam-info p{
    color: #6f6f6f;
    font-size: 14px;
}

.card-view-pexam-info a{
    width: 100%;
    background: #4B2D73;
    border-color: #4B2D73;
    color: #fff;
    font-size: 14px;
}

.card-view-pexam-info a:hover{
    opacity: 0.9;
    background: none;
    color: #4B2D73;
    border-color: #4B2D73;
}

@media (max-width: 768px) {
}